<?php
	include_once('../config.php');   
    
  
    if(!isset($_SESSION['userid']))
    { 
         header("Location: ../");
         die;
    }   
    
            
             
            $stmt=$conn->prepare("select *   from UI__Droi where Cid =:Cid ");   
            $stmt->bindValue(':Cid',  $_SESSION['CustId'] , PDO::PARAM_INT);  
            $stmt->execute(); 
            $Result = $stmt->fetchAll(PDO::FETCH_OBJ);   
             
             
           
                
include_once("../view/dashboard/droi.php");
?>
